You can not select more than 25 topics
Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
23 lines
736 B
23 lines
736 B
From b813b1b3064d4951c5403bb0f96480de9a355d8e Mon Sep 17 00:00:00 2001 |
|
From: Harald Hoyer <harald@redhat.com> |
|
Date: Wed, 2 Sep 2015 09:47:35 +0200 |
|
Subject: [PATCH] livenet/livenetroot.sh: fixed error condition |
|
|
|
copy&paste error |
|
--- |
|
modules.d/90livenet/livenetroot.sh | 2 +- |
|
1 file changed, 1 insertion(+), 1 deletion(-) |
|
|
|
diff --git a/modules.d/90livenet/livenetroot.sh b/modules.d/90livenet/livenetroot.sh |
|
index 2e36ee98..b7592bc0 100755 |
|
--- a/modules.d/90livenet/livenetroot.sh |
|
+++ b/modules.d/90livenet/livenetroot.sh |
|
@@ -15,7 +15,7 @@ liveurl="${netroot#livenet:}" |
|
info "fetching $liveurl" |
|
imgfile=$(fetch_url "$liveurl") |
|
|
|
-if [ $? = 0 ]; then |
|
+if [ $? != 0 ]; then |
|
warn "failed to download live image: error $?" |
|
exit 1 |
|
fi
|
|
|